﻿@model ViewModels.Site.SiteVisitReportViewModel
@using Infrastructure.Cache;

<div class="panel panel-default">
    <div class="panel-heading">
        <i class="fa fa-bar-chart-o fa-fw"></i> گزارش بازدید
    </div>
    <!-- /.panel-heading -->
    <div class="panel-body">
        <table class="table table-bordered table-hover table-striped">
            <tbody>
                <tr>
                    <td>افراد آنلاین</td>
                    <td>@OnlineUsersCacheManager.GetInstance().Count</td>
                </tr>
                <tr>
                    <td>بازدید امروز</td>
                    <td>@Model.TodayVisitCount</td>
                </tr>
                <tr>
                    <td>بازدید دیروز</td>
                    <td>@Model.YesterdayVisitCount</td>
                </tr>
                <tr>
                    <td>بازدید این ماه</td>
                    <td>@Model.CurrentMonthVisitCount</td>
                </tr>
                <tr>
                    <td>بازدید امسال</td>
                    <td>@Model.CurrentYearVisitCount</td>
                </tr>
                <tr>
                    <td>بازدید کل</td>
                    <td>@Model.TotalVisitCount</td>
                </tr>
            </tbody>
        </table>
    </div>
    <!-- /.panel-body -->
</div>



